package net.mcreator.puzzle_code.procedures;

import java.util.List;
import java.util.ArrayList;

public class GetNBTAreaSystemProcedure {
	public static void execute() {
		List<Object> Pos1 = new ArrayList<>();
		List<Object> Pos2 = new ArrayList<>();
		List<Object> Pos = new ArrayList<>();
	}
}
